.footer {
	position: fixed;
	width: 100%;
	text-shadow: 0.1em 0.1em #fff;
	font-size: 11px;
	height: 28px;
	background: url(../images/cloud/footer_bg.jpg) repeat-x top left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	bottom: 0px;
}

.footer a {
	color: #00337f;
	text-decoration: none;
}

.footer a:hover {
	color: #000;
}

.csFooterCallDiv {
	display: none;
	position: absolute;
	width: 350px;
	height: 252px;
	top: 35%;
	left: 37%;
	z-index: 999;
}

.csFooterFixedDiv {
	min-width: 1000px;
	width: 100%;
	background-color: white;
}

.csFooterBarLeft {
	text-align: left;
	float: left;
	padding-top: 8px;
	font: normal 11px Verdana, Geneva, sans-serif;
	color: black;
}

.csFooterBarRight {
	color: black;
	float: right;
	font: normal 11px Verdana, Geneva, sans-serif;
	color: black;
	padding-top: 4px;
	padding-right: 10px;
	margin-right: 4px;
	color: black;
}

.csFooterBarLinks {
	cursor: pointer;
	color: navy;
}

#myBar, #mainMenu {
	width: 0%;
	float: left;
}

#myProgress {
	width: 100%;
	background-color: #ddd;
}

#myPer {
	padding-top: 4px;
	color: red;
	font-size: 16px;
}

#mySpan {
	color: #049FE1;
	font-weight: bold;
}

#mySpanImg {
	position: relative;
	top: 4px;
}

.frmStyle {
	margin: 0px;
}

.displayNone {
	display: none;
}

.displayBlock {
	display:;
}

.displayNone {
	display: none;
}

.clearBoth {
	clear: both;
}

.floatRight {
	float: right;
}

.floatLeft {
	float: left;
}

.footerPowerBy {
	position: relative;
	top: 4px;
}

.csStartChatFoot {
	width: 149px;
}

.vCallDialog {
	width: 350px;
	height: 252px;
	background: #CCC;
	border: 2px solid #00337F;
	border-radius: 6px;
}

.vCallDialog-1 {
	text-align: center;
	width: 100%;
	float: left;
	padding-top: 12px;
}

.vCallDialog-2 {
	width: 100%;
	float: left;
	font-size: 19px;
	font-weight: bold;
	text-align: center;
}

.vCallDialog-3 {
	width: 100%;
	float: left;
	padding-top: 50px;
}

.vCallDialog-4 {
	width: 142px;
	float: left;
	padding-left: 36px;
	webkit-box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
	box-sizing: content-box !important;
}

.vCallDialog-5 {
	width:142px;float:left;
}

.cursorPointer {
	cursor: pointer;
}